Bug 170593 - Installer hangs when loading DAC960 module
Installer hangs when loading DAC960 module
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-13 05:59 EDT by Hugh Conner
Modified: 2012-06-20 12:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:00:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hugh Conner 2005-10-13 05:59:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
I have a server with an Intel SCB2 motherboard, which has an Adaptec AIC-7899 chipset, and a Mylex AcceleRAID 170 controller. On attempting to install RHEL 4 I first of all had the problem reported in bug number 150548 where the installation hangs trying to load the aic7xxx module. Upgrading the system BIOS fixed this and it now hangs trying to load the DAC960 module for the RAID controller. I have left it for over 30 minutes without any progress.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from RHEL 4 CD
2.Start installation
3.
  

Actual Results:  Installation hung trying to load DAC960 module

Expected Results:  Modules should load and installation continue

Additional info:

Output on ALT+F3 screen looks like

modules to insert e1000 mii e100 aic7xxx DAC960
loaded e1000 from /modules/modules.cgz
loaded mii from /modules/modules.cgz
loaded e100 from /modules/modules.cgz
loaded aic7xxx from /modules/modules.cgz
loaded DAC960 from /modules/modules.cgz
inserted /tmp/e1000.ko
inserted /tmp/mii.ko
inserted /tmp/e100.ko
inserted /tmp/aic7xxx.ko
Comment 2 Tom Coughlan 2005-11-09 17:01:14 EST
I have done a RHEL 4 install on a system that had a DAC960 module in it. The
install was to a different type of device, but I got past the point you did. 

I wonder if there is an interrupt routing issue on this platform. Would you
please try again with the acpi=off, and/or noapic parameter on the "boot:"
command line? 
Comment 3 Tom Coughlan 2005-11-09 20:37:38 EST
It turns out that APIC is off by default in the installer's kernel. Maybe try
the "lapic", to turn it on?
Comment 4 Hugh Conner 2005-11-14 04:40:01 EST
In fact APIC was on, and using acpi=off did the trick.
Comment 5 Jiri Pallich 2012-06-20 12:00:28 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.